@import "colors";
@import "base-tags";
@import "buttons";
@import "keyframes";


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 1rem;
}

.cursor {
  cursor: pointer;
}

.fadeIn {
  animation-name: fadeIn;
}

.normal {
  animation-duration: 0.6s;
}

.fast {
  animation-duration: 0.3s;
}



.error-message {
  position: absolute;
  display: block;
  margin-left: 1rem;
  font-size: 1rem;
  color: var(--text-error);
}
